
/*BEGIN text_1606521752686*/
#text_1606521752686 {background-color: rgba(0, 0, 0, 0) }
/*END text_1606521752686*/
/*BEGIN title_1529937351932*/
#title_1529937351932 {background-color: rgb(255, 255, 255) }
/*END title_1529937351932*/
/*BEGIN w_1606523169561*//*END w_1606523169561*/
/*BEGIN text_1606523338011*/
#text_1606523338011 {background-color: rgba(255, 255, 255, 0) }
/*END text_1606523338011*/
/*BEGIN title_1531150767011*/
#title_1531150767011 {background-color: rgba(0, 0, 0, 0) }
/*END title_1531150767011*/
/*BEGIN text_1606522859813*/
#text_1606522859813 {background-color: rgba(0, 0, 0, 0) }
/*END text_1606522859813*/
/*BEGIN text_1606523283086*/
#builder-sections #text_1606523283086 {background-color:rgba(255, 255, 255, 0) !important; border-color:var(--cor1) !important;}
#builder-sections #text_1606523283086 .omw-sentence {border-color:var(--cor1) !important;}
#builder-sections #text_1606523283086 .omw-sentence {border-left:0px solid var(--cor1) !important;}
#builder-sections #text_1606523283086 .omw-sentence {border-right:0px solid var(--cor1) !important;}
#builder-sections #text_1606523283086 .omw-sentence {border-top:0px solid var(--cor1) !important;}
#builder-sections #text_1606523283086 .omw-sentence {border-bottom:0px solid var(--cor1) !important;}
/*END text_1606523283086*/

/*BEGIN title_1606523169616*/
#builder-sections #title_1606523169616 {background-color:rgba(0, 0, 0, 0) !important; border-color:var(--cor1) !important;}
#builder-sections #title_1606523169616 .omw-sentence{border-color:var(--cor1) !important;}
#builder-sections #title_1606523169616 .omw-sentence{border-left:0px solid var(--cor1) !important;}
#builder-sections #title_1606523169616 .omw-sentence{border-right:0px solid var(--cor1) !important;}
#builder-sections #title_1606523169616 .omw-sentence{border-top:0px solid var(--cor1) !important;}
#builder-sections #title_1606523169616 .omw-sentence{border-bottom:0px solid var(--cor1) !important;}

/*END title_1606523169616*/
